@charset "utf-8";
.common_color,.has_account a.common_color{color:#ea7724}
.common_bg,.common_page a.nowpage,.common_page a:hover,.vip_left_nav li.vip_left_btn1:hover,.vip_left_nav li.vip_left_btn1.nowpage,.vip_left_nav li.vip_left_btn2:hover,.vip_left_nav li.vip_left_btn2.nowpage,.vip_left_nav li.vip_left_btn3:hover,.vip_left_nav li.vip_left_btn3.nowpage,.vip_left_nav li.vip_left_btn4:hover,.vip_left_nav li.vip_left_btn4.nowpage,.vip_add_address a.common_bg,.vip_login li input.common_bg,.level_bg p.common_bg,.scrollbutton.smallImgUp:hover,.scrollbutton.smallImgDown:hover,.star_score_box p.common_bg,.view_img_btns input,.view_imgs .prev:hover,.view_imgs .next:hover{background-color:#ea7724}
.common_border_color,.type_choose span.border_color,.type_choose2 span.border_color,.view_imgs .listBox .on img{border-color:#ea7724}
.product_about_top span.on{border-top-color:#ea7724}


/* 子页基础架构 */
.main{width:1002px;height:auto;overflow:hidden;margin:0 auto;position:relative;padding-bottom: 13px;}
#contentLeft{position:absolute;top:0;left:0;height:auto;width:240px}
#contentRight{float:right;width:740px;height:auto;overflow:hidden}
/*.left{float:left;margin-left:-296px;width:280px;height:auto;overflow:hidden;}*/
.right{overflow:hidden;}
.right_con{width:100%;height:auto;overflow:hidden;font:14px/30px "microsoft yahei";padding:16px 0}
.right_con div,.right_con p{font-size:14px;}
/* 产品 */
.product1,.product2,.product3,.product4,.product5,.product6,.product7,.product7 li,.product8,.product8 li{width:100%;height:auto;overflow:hidden;}
.product1 li,.product2 li,.product3 li,.product4 li,.product5 li,.product6 li{width:33%;float:left;height:auto;overflow:hidden;position:relative}
.product1 li>a,.product2 li>a,.product6 li>a{display:block;width:88%;margin:3px auto;height:auto;overflow:hidden;position:relative;}
.product1 li>a>img,.product2 li>a>img,.product3 li img,.product4 li div a img,.product5 li div a img,.product6 li a img{display:block;width: 215px;height: 162px;}
.product1 li>p,.product2 li>p,.product3 li>p,.product4 li>p,.product5 li>p,.product6 li>p{width:88%;margin:0 auto;text-align:center;font:14px/42px "microsoft yahei";}
.product2 li>a>span{display:block;position:absolute;width:90%;padding:5%;left:0;top:0;font:14px/30px "microsoft yahei";color:#fff;background:url(../images/blackbg.png) 0 0 repeat;height:90%;overflow:hidden;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;filter:alpha(opacity=0);opacity: 0;}
.product2 li>a:hover span{display:block;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;filter:alpha(opacity=100);opacity: 1;}
.product3 li>div{width:88%;margin:3px auto;height:auto;position:relative;}
.product3 li>div>p,.prod-zoom{position:absolute;background:url(../images/product_zoom.png) 0 0 no-repeat;width:53px;height:53px;left:50%;top:50%;margin:-26px 0 0 -26px;cursor: pointer;z-index:1;top:-100%;-webkit-transition:all 0.5s ease-in-out 0s;-moz-transition:all 0.5s ease-in-out 0s;-ms-transition:all 0.5s ease-in-out 0s;transition:all 0.5s ease-in-out 0s;}
.product3 li>div:hover p,.prod7-left:hover p,.prod8-left:hover p{top:50%;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.product4 li div{width:88%;padding:4px;margin:3px auto;border:2px solid transparent;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.product4 li div a,.product5 li div a{display:block;width:100%;overflow:hidden;}
.product5 li div{width:88%;padding:6px;margin:3px auto;position:relative;}
.product5 li div p,.product5 li div:hover p,.product6 li,.product6 li:hover{-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.pro5-border1{position: absolute;left:0;top:0;width:0;border-top:2px solid transparent;}
.pro5-border2{position: absolute;left:0;top:0;height:0;border-left:2px solid transparent;}
.pro5-border3{position: absolute;right:0;top:0;height:0;border-right:2px solid transparent;}
.pro5-border4{position: absolute;left:0;bottom:0;width:0;border-bottom:2px solid transparent;}
.product5 li div:hover p.pro5-border1,.product5 li div:hover p.pro5-border4{width:100%;}
.product5 li div:hover p.pro5-border2,.product5 li div:hover p.pro5-border3{height:100%;}
.product6{padding-top:12px;}
.product6 li{position:relative;top:0}
.product6 li:hover{top:-12px;}
.product7 li,.product8 li{padding-bottom:16px;}
.prod7-left{float:left;width:31.25%;height:auto;overflow:hidden;position:relative;    border: 1px solid #ccc;
    border-right: 11px solid #ccc;}
.prod7-left a,.prod8-left a{display:block;width:100%;height:auto;overflow:hidden;}
.prod7-left a img,.prod8-left a img{display:block;width:200px;height: 150px;}
.product7 li>p{float:left;width:63.4375%;margin-left:3.4375%;font:16px/36px "microsoft yahei";color:#9a9a9a;height:36px;overflow:hidden;}
.product7 li>p>a,.product8 li>p a{float:left}
.product7 li>p>span,.product8 li>p span{float:right;}
.prod7-right{float:left;width:63.4375%;margin-left:3.4375%;height:120px;overflow:hidden;font:14px/30px "microsoft yahei";color:#7c7c7c;}
.product8 li>p{width:100%;height:36px;overflow:hidden;font:16px/36px "microsoft yahei";color:#9a9a9a;}
.prod8-left{float:left;width:22.8125%;height:auto;overflow:hidden;position:relative;margin-right:1.875%;}
.prod8-right{float:left;width:73.125%;height:120px;overflow:hidden;font:14px/30px "microsoft yahei";color:#7c7c7c;}
/* 图片放大部分 */
#picShow{position: fixed;width:100%;height:100%;background:url(../images/blackbg.png) 0 0 repeat;left:0;top:0;z-index:9999}
.pic_show_box{width:100%;height:100%;overflow:hidden;position: relative;}
.pic_show_box img{display:block;margin:93px auto 0;border:5px solid rgba(255,255,255,.2);}
#pic_quit{position: absolute;background:url(../images/quit.png) 0 0 no-repeat;width:64px;height:64px;top:0;right:0;cursor: pointer}
#lbtn{display:block;position: absolute;background:url(../images/leftbtn1.png) 0 0 no-repeat;width:53px;height:53px;top:287px;left:65px;}
#rbtn{display:block;position: absolute;background:url(../images/rightbtn1.png) 0 0 no-repeat;width:53px;height:53px;top:287px;right:65px;}
.pic_show_box p{width:593px;text-align:center;margin:0 auto;overflow:hidden;font:18px/106px "microsoft yahei";color:#0c4201;text-overflow: ellipsis;white-space: nowrap}
.pic_show_box p a{color:#fff;}
/* 新闻 */
.news{width:100%;height:auto;overflow:hidden;}
.news li{width:100%;height:50px;border-bottom:1px dotted #232323;overflow:hidden;background:url(../images/icons1.jpg) 8px center no-repeat;text-indent:19px;font:14px/50px "microsoft yahei";color:#1d1d1d;}
.news li a{float:left;color:#1d1d1d}
.news li span{float:right;}
.news li.blank{margin-bottom:26px;}

.news1{width:100%;height:auto;overflow:hidden;margin:12px auto;}
.news1 li{width:100%;padding:5px 0; height:30px;font:14px/30px "microsoft yahei";color:#737373;/* background:#fff; */border-bottom:1px solid #d6bae4;}
.news1 li a{float:left;margin-left:12px;}
.news1 li span{float:right;margin-right:12px;}
.news2 li{border-bottom:1px solid #ccc;}
.news3 li{border-bottom:1px dashed #ccc;}
#news5 li.news4-bg{background:#eee;}
#news5 font{-webkit-transition:all 0.1s ease-in-out 0s;-moz-transition:all 0.1s ease-in-out 0s;-ms-transition:all 0.1s ease-in-out 0s;transition:all 0.1s ease-in-out 0s;}
.news_fadein li{-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;-webkit-transform:rotateX(90deg);-moz-transform:rotateX(90deg);-ms-transform:rotateX(90deg);transform:rotateX(90deg);}
.news_fadein li.show-animation{-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;-webkit-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-ms-transform:rotateX(0deg);transform:rotateX(0deg);}
.news_fadein li.show-animation:nth-child(1){-webkit-transition-delay: 100ms;-moz-transition-delay: 100ms;-ms-transition-delay: 100ms;transition-delay: 100ms;}
.news_fadein li.show-animation:nth-child(2){-webkit-transition-delay: 200ms;-moz-transition-delay: 200ms;-ms-transition-delay: 200ms;transition-delay: 200ms;}
.news_fadein li.show-animation:nth-child(3){-webkit-transition-delay: 300ms;-moz-transition-delay: 300ms;-ms-transition-delay: 300ms;transition-delay: 300ms;}
.news_fadein li.show-animation:nth-child(4){-webkit-transition-delay: 400ms;-moz-transition-delay: 400ms;-ms-transition-delay: 400ms;transition-delay: 400ms;}
.news_fadein li.show-animation:nth-child(5){-webkit-transition-delay: 500ms;-moz-transition-delay: 500ms;-ms-transition-delay: 500ms;transition-delay: 500ms;}
.news_fadein li.show-animation:nth-child(6){-webkit-transition-delay: 600ms;-moz-transition-delay: 600ms;-ms-transition-delay: 600ms;transition-delay: 600ms;}
.news_fadein li.show-animation:nth-child(7){-webkit-transition-delay: 700ms;-moz-transition-delay: 700ms;-ms-transition-delay: 700ms;transition-delay: 700ms;}
.news_fadein li.show-animation:nth-child(8){-webkit-transition-delay: 800ms;-moz-transition-delay: 800ms;-ms-transition-delay: 800ms;transition-delay: 800ms;}
.news_fadein li.show-animation:nth-child(9){-webkit-transition-delay: 900ms;-moz-transition-delay: 900ms;-ms-transition-delay: 900ms;transition-delay: 900ms;}
.news_fadein li.show-animation:nth-child(10){-webkit-transition-delay: 1000ms;-moz-transition-delay: 1000ms;-ms-transition-delay: 1000ms;transition-delay: 1000ms;}
.news_fadein li.show-animation:nth-child(11){-webkit-transition-delay: 1100ms;-moz-transition-delay: 1100ms;-ms-transition-delay: 1100ms;transition-delay: 1100ms;}
.news_fadein li.show-animation:nth-child(12){-webkit-transition-delay: 1200ms;-moz-transition-delay: 1200ms;-ms-transition-delay: 1200ms;transition-delay: 1200ms;}
.news_fadein li.show-animation:nth-child(13){-webkit-transition-delay: 1300ms;-moz-transition-delay: 1300ms;-ms-transition-delay: 1300ms;transition-delay: 1300ms;}
.news_fadein li.show-animation:nth-child(14){-webkit-transition-delay: 1400ms;-moz-transition-delay: 1400ms;-ms-transition-delay: 1400ms;transition-delay: 1400ms;}
.news_fadein li.show-animation:nth-child(15){-webkit-transition-delay: 1500ms;-moz-transition-delay: 1500ms;-ms-transition-delay: 1500ms;transition-delay: 1500ms;}
.news_indent li a{text-indent:0;-webkit-transition:all 0.1s ease-in-out 0s;-moz-transition:all 0.1s ease-in-out 0s;-ms-transition:all 0.1s ease-in-out 0s;transition:all 0.1s ease-in-out 0s;}
.news_indent li:hover a{text-indent:20px;-webkit-transition:all 0.2s ease-in-out 0s;-moz-transition:all 0.2s ease-in-out 0s;-ms-transition:all 0.2s ease-in-out 0s;transition:all 0.2s ease-in-out 0s;}
/* 详细页 */
.view-title{width:100%;text-align:center;font:20px/36px "microsoft yahei";color:#333;padding:14px 0 0}
.view-date{width:100%;text-align:center;font:12px/24px "microsoft yahei";color:#999;}
.view-date span{margin:0 7px;}
.view-share{width:140px;margin:0 auto;}
.view-pages{width:100%;height:auto;overflow:hidden;margin:20px auto;}
.view-pages p{width:100%;height:30px;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;border-bottom:1px dashed #ddd;}
.view-back{display:block;width:100px;height:30px;margin:10px auto;text-align:center;font:14px/30px "microsoft yahei";}
/* left-type */
#left-type{width:100%;height:auto;overflow:hidden;}
#left-type li{width:100%;/* height: 33px; */line-height: 30px;background-color: #eaeaea;margin-bottom: 10px;text-align: center;}
#left-type li a{color:#333;/* text-indent:10px; */display:block;height: 31px;overflow: hidden;white-space: nowrap;-ms-text-overflow: ellipsis;
text-overflow: ellipsis;}
#left-type li ul li{background-color: #f7f7f7!important;margin-bottom: 0;}
#left-type>li>ul>li>a{text-indent:25px;background-color: #f7f7f7!important;border-top: 1px solid #d5d5d5;margin:0 7px;padding:3px 0;}
#left-type>li>ul>li>ul>li>a{text-indent:40px;}
#left-type>li>ul>li>ul>li>ul>li>a{text-indent:55px;}
#left-type>li>ul>li>ul>li>ul>li>ul>li>a{text-indent:70px;}
#left-type li ul{display:none}
#left-type li ul.show>li>ul{display:block;}
#left-type li a.on{background:#ea7724!important; color:#fff;margin:0!important;}
/* 整体修改颜色 */
.pg-color{color:#2e2e2e;}
.pg-border-color,.product4 li div:hover{border-color:green;}
.pg-color:hover{color:blue}

/* view */
.view h1{width:100%;font:16px/30px "microsoft yahei";color:#343434;}
.date{width:100%;text-align:center;font:12px/32px "microsoft yahei";color:#7d7d7d}
.page{width:100%;margin:10px auto;overflow: hidden;position: relative}
.page p{width:100%;height:28px;font:12px/28px "microsoft yahei";color:#1d1d1d;overflow: hidden;}
.page p a{color:#1d1d1d}
.page p a:hover,.back:hover{text-decoration: underline}
.back{font:14px/39px "microsoft yahei";color:#fff;background:#ea7724;width:138px;margin:0 auto;border-radius:4px;display:block;text-align:center;}
.view img{max-width: 100%;display:inline}
.view div{font-size:14px;}
.pdf_down{display:block;background:url(../images/pdf.jpg) 0 0 no-repeat;width:224px;height:46px;margin:10px auto;font:14px/46px "microsoft yahei";color:#fff;text-indent:74px;}
.white-bg{background:#fff;padding:10px 0;}

#allmap{
	margin:20px 0;
}

/* con1 */
.con1{width:1002px;height:480px;margin:0 auto;overflow:hidden;}
.con1-left{width:238px;height:auto;overflow:hidden;background:#fff;margin-bottom: 7px;}
.left-title1{width:100%;height:43px;/* background:url(../images/left_title1.jpg) 0 0 repeat-x;  */ text-align:left;font:18px "microsoft yahei";color:#fff;}
.left-title2{width:100%;height:63px;/* background:url(../images/left_title1.jpg) 0 0 repeat-x;  */ text-align:left;font:18px "microsoft yahei";color:#fff;}
.class_up{display:block;background:url(../images/left_top.jpg) 0 0 no-repeat;width:225px;height:19px;margin:11px auto 8px;}
.class_down{display:block;background:url(../images/left_bottom.jpg) 0 0 no-repeat;width:225px;height:19px;margin:8px auto 12px;}
.con1_class{width:225px;min-height:130px;overflow:hidden;margin:0 auto;position:relative;}
.con1_class>ul{position:absolute;left:0;top:0;width:100%;}
.con1_class ul li{width:195px;overflow:hidden;font:14px/41px "microsoft yahei";color:#1d1d1d;padding:0 0px;}
.con1_class ul li a{color:#1d1d1d;}
.con1_class>ul>li>a{ padding:0 14px; background: transparent; }
.con1_class>ul li a:hover { background:url(../images/arrow1.png) 10px 14px no-repeat #ededed;}


.navigation{overflow:hidden; zoom:1; margin-bottom: 20px;}
.navigation h2{height:43px; background:url(../images/list-img.png) 0 0 no-repeat;}
.navigation ul{border:1px solid #d6d6d6; }
.navigation ul li{height:42px; background:url(../images/leftmenubg.jpg) 0 1px no-repeat; font:normal 16px/42px "microsoft yahei"; text-align:left;text-indent: 2em;  }
.navigation ul li a{display:block; color:#2e2e2e;}
.navigation ul li a:hover{background:url(../images/leftmenubg.jpg) -7px -42px no-repeat; color:#fff;}
.navigation ul .cur {background:url(../images/leftmenubg.jpg) -7px -42px no-repeat;}
.navigation ul .cur a{color:#fff;}



.lianxi { width: 436px;float: left;height: 400px; background-color: #fff; border: 1px solid #ccc; margin:10px; padding: 20px; }
.lianxi .title {text-align: center;font-size: 26px; margin:20px 0; }


.liuyan { width: 600px; height: 400px; background-color: #f0f0f0; border: 1px solid #ccc; margin: 0 auto; }
.liuyan form { width: 420px; margin: 40px auto;}
.liuyan form ul li {width: 420px; height: 50px;}
.liuyan form ul li span {line-height: 30px;    display: block;    width: 100px;}
.liuyan form input {    
padding-top: 6px;
padding-bottom: 6px;
font-size: 14px;
line-height: 22px;
padding-right: 8px;
padding-left: 8px;
display: block;
margin-bottom: 9px;
height: 18px;
color: #555555;
border-radius: 2px;
vertical-align: middle;
background-color: #ffffff;
border: 1px solid #cccccc;
transition: border linear .2s, box-shadow linear .2s;
width: 300px;
}
.liuyan form select {   
padding-top: 6px;
padding-bottom: 6px;
font-size: 14px;
line-height: 22px;
padding-right: 8px;
padding-left: 8px;
display: block;
margin-bottom: 9px;
height: 18px;
color: #555555;
border-radius: 2px;
vertical-align: middle;
background-color: #ffffff;
border: 1px solid #cccccc;
transition: border linear .2s, box-shadow linear .2s;
width: 317px;
height: 34px;
}
.btn-success {
	color: #ffffff!important;
    background-color: #43cd6e!important;
    border: 1px solid #34c360!important;
        padding: 4px 20px;
    line-height: 22px!important;
    font-size: 14px!important;
        display: inline-block;
    padding: 2px 14px;
    box-sizing: border-box;
    margin-bottom: 0;
    font-size: 12px;
    border-radius: 2px;
    line-height: 18px!important;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    width: 167px;
    height: 44px;
}
.faqline {text-align: center;}


.flexslider {
	margin: 0px auto;
	position: relative;
	width: 100%;
	height: 450px;
	overflow: hidden;
	zoom: 1;
}

.flexslider .slides li {
	width: 100%;
	height: 100%;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(../images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url(../images/dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
}

.flexslider .slides a img {
	width: 100%;
	height: 450px;
	display: block;
}

.yangpintitle{    font-size: 20px;
    text-align: center;
    font-weight: bold;}

    .slides {height: 450px}